﻿P.C1HContinueTegn20 {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.MsoBodyText {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

SPAN.Overskrift2Tegn {FONT-FAMILY: "Verdana",sans-serif;  FONT-WEIGHT: bold; }

